Bug 190227 - Support Windows posix schema
Summary: Support Windows posix schema
Status: CLOSED WONTFIX
Alias: None
Product: 389
Classification: Retired
Component: Sync Service   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 152373 249650
TreeView+ depends on / blocked
 
Reported: 2006-04-28 21:59 UTC by Rich Megginson
Modified: 2015-01-04 23:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 17:12:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rich Megginson 2006-04-28 21:59:47 UTC
Windows SFU for 2000 and earlier, and Windows 2003 AD, include posix schema. 
The SFU schema and the 2003 posix schema are different, so Windows sync would
have to figure out which one was being used and map them to our posix schema.

Comment 2 Rich Megginson 2008-12-02 17:12:58 UTC
IPA will handle some of the posix stuff.  The real solution will be to use Penrose to manage posix attributes among DS and AD.


Note You need to log in before you can comment on or make changes to this bug.